.contenedor{
    display: grid;
    min-height: 100dvh;
    grid-template-rows: auto 1fr auto;
}

.galeria {
    margin: 1rem auto;
    width: 100%;
    column-count: 4;
    -webkit-column-span: all;
    column-span: all;
}

body{
    overflow-y: auto;
}

.barra::-webkit-scrollbar, body::-webkit-scrollbar{
    width: 0.25rem;
}

.barra::-webkit-scrollbar-track, body::-webkit-scrollbar-track{
    background: #B8B8B8;
}

.barra::-webkit-scrollbar-thumb, body::-webkit-scrollbar-thumb{
    background: #789eee;
    border-radius: 50%;
}

.capitalize{
    text-transform: capitalize;
}

@media screen and (max-width: 768px) {
    .galeria {
        column-count: 2;
    }
}
